Bug 253927 - multimedia/hypnotix: fix schema installation
Summary: multimedia/hypnotix: fix schema installation
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-01 01:59 UTC by Olga Smirnova
Modified: 2021-03-08 19:31 UTC (History)
2 users (show)

See Also:


Attachments
Patch (989 bytes, patch)
2021-03-01 01:59 UTC, Olga Smirnova
mistresssilvara: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olga Smirnova 2021-03-01 01:59:45 UTC
Created attachment 222894 [details]
Patch

Allow correct compilation of the installed gsettings schema.
Comment 1 Tobias C. Berner freebsd_committer 2021-03-03 08:56:51 UTC
Moin moin 

INTALLS_ICONS is a gnome-thing -- are you sure you need it, or is this portlint lying to you :D

mfg Tobias
Comment 2 Olga Smirnova 2021-03-03 10:45:53 UTC
Well, since it uses Gtk3 and install an app icon, I think it should be there.
Comment 3 Kurt Jaeger freebsd_committer 2021-03-04 18:20:07 UTC
testbuilds are fine. tcberner: is there something stopping this ?
Comment 4 Olga Smirnova 2021-03-07 18:55:40 UTC
What's going on?
Comment 5 Tobias C. Berner freebsd_committer 2021-03-08 19:31:12 UTC
Sorry, got side-tracked by work...
Committed, thanks.
Comment 6 commit-hook freebsd_committer 2021-03-08 19:31:58 UTC
A commit references this bug:

Author: tcberner
Date: Mon Mar  8 19:30:57 UTC 2021
New revision: 567865
URL: https://svnweb.freebsd.org/changeset/ports/567865

Log:
  multimedia/hypnotix: fix schema installation

  PR:		253927
  Submitted by:	mistresssilvara@hotmail.com (maintainer)

Changes:
  head/multimedia/hypnotix/Makefile
  head/multimedia/hypnotix/pkg-plist